org.codehaus.plexus.compiler

## Class CompilerNotImplementedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.codehaus.plexus.compiler.CompilerException
      - - org.codehaus.plexus.compiler.CompilerNotImplementedException

- All Implemented Interfaces:
    Serializable

      public class CompilerNotImplementedException
      extends CompilerException

  Author:
    Andrew Eisenberg
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CompilerNotImplementedException(String message)`
    `CompilerNotImplementedException(String message, Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CompilerNotImplementedException

          public CompilerNotImplementedException(String message)

    - #### CompilerNotImplementedException

          public CompilerNotImplementedException(String message,
                                         Throwable cause)

Copyright © 2015. All rights reserved.